

Article 10435 of soc.culture.china:
Path: bsu-cs!iuvax!rutgers!netnews.upenn.edu!eecae!mailrus!ames!amdcad!sun!pitstop!sundc!seismo!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Receiving Questions on Passport Matter
Message-ID: <[email-masked]>
Date: 6 Jan 89 01:21:42 GMT
Sender: [email-masked]
Lines: 16

Dear Friends,
      
      I have just forwarded two information packages on passport matter to 
SCC.  If you have some general questions on passport, you are encouraged to 
write to me.  I will transfer your questions to the author so that he may 
answer them in his future articles.  

      I would like to thank this author for his wonderful contribution.  

      Information owns the largest group of readers in SCC.  If you have 
some useful or interesting information, please post to SCC and let all of 
us share with you.  It is joyful!

      Best regards.

                                           Rupert L. Zhu  (in Canada)